document.addEventListener("DOMContentLoaded", (e) => {
    document.getElementById("koryomark").addEventListener("markerFound",
    (e) => {
         document.getElementById("vrbtn").classList.remove("notfound");
        
    });
});
